Continue to Site

Eng-Tips is the largest engineering community on the Internet

Intelligent Work Forums for Engineering Professionals

  • Congratulations KootK on being selected by the Eng-Tips community for having the most helpful posts in the forums last week. Way to Go!

Gear selection and drawing. 2

Status
Not open for further replies.

Madness42

Mechanical
May 21, 2005
12
Hello all

I am a bit new to this. Was wondering if you could help me.

This is my dilemma. I am looking to have some gear profiles laser cut. I know it sounds crazy. But thats what I want to try.

Therefore I need a very forgiving gear configuration. Very low tolerance values. This is not for a high speed operation. So wear and friction etc is not an issue.

I was considering an involute gear setup as from the little reading I have done they do not have to be perfectly aligned. There are 4 smaller gears that are operated by a very large gear. PCD 30mm (small) PCD 300(large) Gear ratio is not critical either. The 4 smaller gears fit inside the large gear. One at each of the compass points. That will be the only thing holding the large gear in place.

How do I draw the small gear and how do I allow for inacuracies in the laser cutting. Massive undercuts are fine if needed. But the less the better. How do I draw the large gear. Basically a sun gear.

Any help would be appreccited.
Thanks

- Ryan
 
Replies continue below

Recommended for you

Hello,

Laser cutting the gears could be a crazy idea. I do not know about your target cost but if accuracy is not a big concern then you could mill the gears using gear milling cutters.

I did not understand the actual concern. Is manufacturing the gears is a concern or drawing the gears on paper is a concenr?
 
If you ensure enough backlash to cater for innaceracy in cutting then it should be OK.
Draw the involute of the planet gear, then draw a mirror image of it the tooth thickness away. Draw the outside & root diameters, add a fillet radius, remove all unwanted lines, array for the number of teeth and that should do it.
 
Thanks. That solves most issues. Only two remain.

1. Is involute the best gear choice? Any other suggestions?

2. If involute is the way to go then where can I find the file to get AutoCAD or Inventor to draw the involute. I have looked, all I find are dead links or want subscriptions.

And to answer your question. Laser cut seems to be a good way to go for prototyping and playing around with them. Also cost is a major issue.
 
Post the gear data and I'll create some DXF's of the gear profiles for you.
 
Try the following in acad, just change the number of teeth
and accept the defaults. It will draw 1dp gear or 1 module
so simply rescale when you are done.
-----------------------------------------

;GEAR.LSP - This program generates involute curve profile.
;Program by DiamondJim 10-14-90
;USER INPUTS ARE:
; Number of Teeth Diametral Pitch
; Pressure Angle Arc Tooth Thickness (TT x DP)
; Addendum Dedendum
; Fillet Radius
(defun c:gear ()
(setq numt (getint "Number of Teeth:<24> "))
(if (= numt nil)
(setq numt 24))
(setq diap (getreal "Diametral Pitch:<1.00> "))
(if (= diap nil)
(setq diap 1.000))
(setq prsa (getreal "Pressure Angle:<20.0> "))
(if (= prsa nil)
(setq prsa 20.0))
(setq adum (getreal "Addendum:<1.0000> "))
(if (= adum nil)
(setq adum 1.0000))
(setq ddum (getreal "Dedendum:<1.1571> "))
(if (= ddum nil)
(setq ddum 1.1571))
(setq tt (getreal "Arc Tooth Thickness :<1.5708> "))
(if (= tt nil)
(setq tt 1.5708))
(setq filr (getreal "Fillet Radius:<0.235> "))
(if (= filr nil)
(setq filr 0.235))
(setvar "orthomode" 0)
(setvar "coords" 1)
;START CALCULATIONS
;
(setq pnts 19) ;determines involute curve accuracy
(setq prsa (/ (* prsa pi) 180.0)) ;pressure angle to radians
(setq pitr (/ numt (* diap 2.0))) ;calc pitch radius
(setq irad (- pitr ddum)) ;calc inside radius
(setq orad (+ pitr adum)) ;calc outer radius
(setq basr (* pitr (cos prsa))) ;calc base radius of gear
(setq z (- (expt orad 2.0) (expt basr 2.0))) ;three lines of
(setq x (sqrt z)) ;code to make
(setq paodd (atan (/ x basr))) ;an arccosine
(setq incr (/ paodd pnts))
(setq p 0.0)
(setq tt (* diap (/ tt numt)))
(GRAPHSCR)
(setq p2 '(0 0)) ;Center of Gear
(setq x2 (CADR p2))
(setq y2 (CAR p2))
(setq y5 (+ y2 basr))
(setq y6 (+ y2 irad))
(setq p6 (list x2 y6))
(setq p5 (list x2 y5))
(setq pz1 (polar p2 1.95 (* basr 0.9)))
(setq pz2 (polar p2 1.35 (* orad 1.5)))
(COMMAND "CIRCLE" P2 pitr) ;place pitch circle
(COMMAND "CIRCLE" P2 basr) ;place base circle
(COMMAND "CIRCLE" P2 irad) ;place inside circle
(COMMAND "ZOOM" "w" pz1 pz2) ;Window for drawing curve
(setq s (ssadd))
(setq le (entlast))
;
;begin a loop for placement of coordinate pairs
;the command pline will be used to generate a polyline whose
;vertices will be computed by a standard involute curve formula
;
(setq test 0)
(COMMAND "PLINE" p5)
(setq p (+ incr p))
(while (> pnts 0)
(setq e1 (sin p))
(setq e2 (cos p))
(setq e (/ e1 e2))
(setq j (- e p))
(setq x1 (* (/ (sin j) (cos p)) basr))
(setq y1 (* (/ (cos j) (cos p)) basr))
(setq x3 (+ x2 x1))
(setq y3 (+ y2 y1))
(setq p3 (list x3 y3))
(COMMAND p3)
(setq p (+ incr p))
(setq pnts (- pnts 1))
(if (/= test 1)
(PROGN
(setq hyp (sqrt (+ (expt x1 2) (expt y1 2))))
(if (> hyp irad)
(progn
(setq pint p3)
(setq test 1)))))
)
(COMMAND "")
(initget "Y y N n")
(setq ans Y)
(if (/= ans "N")
(PROGN
(setq pz3 (polar p2 (* pi 1.25) (* orad 1.6)))
(setq pz4 (polar p2 (* pi 0.25) (* orad 1.6)))
(setq ang13 (/ (sin prsa) (cos prsa)))
(setq ang11 (- ang13 prsa))
(setq x11 (* (sin ang11) pitr))
(setq y11 (* (cos ang11) pitr))
(setq p11 (list x11 y11))
(setq ang (angle p2 p11))
(setq angi (- ang tt))
(setq p12 (polar p2 angi (/ ORAD 0.8)))
(setq beta (angle p2 p3))
(setq ang2 (- (* angi 2.0) beta))
(setq p15 (polar p2 ang2 orad))
(setq adj1 (- ang2 j))
(setq adj2 (+ adj1 (/ (* pi 2.0) numt)))
(setq adj3 (+ adj2 0.3))
(setq p22 (polar p2 adj3 basr))
(setq p17 (polar p2 adj2 irad))
(setq p18 (polar p2 adj2 basr))
(setq angr (* (+ ang11 tt) (/ 180.0 pi)))
(setq p21 (polar p2 ang2 (/ orad 0.8)))
(setq angm (+ angi (/ pi numt)))
(setq p19 (polar p2 angm irad))
(setq p20 (polar p2 angm (+ irad filr)))
(COMMAND "ARC" p15 "c" p2 p3)
(COMMAND "MIRROR" "W" p22 p21 "" p2 p12 "")
(COMMAND "ROTATE" "w" pz3 pz4 "" p2 angr)
(while (setq le (entnext le))
(ssadd le s)
)
(COMMAND "ARRAY" s "" "p" p2 numt "" "")
) )
(Prompt "\nDone! ")
(princ)
)
 
Ahh just what the doctor ordered. Thanks so much!
 
I see only three valid reasons to make an accurate model or drawing of gear teeth:

1. For some reason, you feel AGMA or ISO rating standards do not meet your needs, and a model is required for FEA.

2. You need an image for a presentation.

3. You are using non-standard geometry, and need to check for tip-to-root and tip-to fillet clearance.
 
or You want to send the laser cutting a people a drawing because they tried to use their own tooth profile and it didn't work. :)
 
Hi Madness42

I am concerned about one statement you make:

"...that will be the only thing holding the large gear in place."

This implies the gear is resting one or more of the four planets. This could create a "no backlash" condition which could be bad.
 
In planetry units 1 component usually floats to centralise the load, however 4 planets means the centres have to be accurate, that is why the usual configuration commercial units have 3 planets and a floating sun
 
Yes 3 planets would be better for the gears. I considered that. But for this application having 4 planets or even more is better. Will go to 3 planets if necessary, but am going to try 4 first.

Damn this forum is great. Wish I had found it earlier. A lot of good people on here.
 
Madness,
if you want the planets (pinions) equally spaced (recommended), then be sure that your design meets the "assembleability" criteria.
If you do not - then it is even harder to calculate their exact location...
 
Hi
One other reason for true involute drawings is plastic or powder metal gearing. It is used to create the mold .
Madness UTS has programs that calculate the assembleability of planetary gearing.
 
Does anyone have a handy dandy trick for drawing a tooth- no involute, no programming- just a simple curve or something to make it look like a gear.
 
Status
Not open for further replies.

Part and Inventory Search

Sponsor